GOOGLE MAIL VERBOT

  • Antworten:86
  • OffenNicht stickyBentwortet

26.11.2010 00:08:31

WOLLTE gerade meine apps updaten unterandern Googlemail und was sagt der store. Kein update möglich erst ab Version 2.2.
ich habe 2.1.1 ähm ein Nachteil???

Was wir brauchen, sind ein paar verrückte Leute; seht euch an, wohin uns die Normalen gebracht haben.

26.11.2010 00:32:50

lod2000

ich habe 2.1.1 ähm ein Nachteil???

wo ist die frage? was soll uns diese überschrift sagen?

— geändert am 26.11.2010 00:33:08

Man braucht Kraft, um Dinge zu ändern, die man ändern kann. Man braucht Gelassenheit, um Dinge hinzunehmen, die man nicht ändern kann. Und man braucht Weisheit, um das Eine vom Anderen zu unterscheiden!

26.11.2010 00:48:58

die Ueberschrift ist total unpassend^^,

jeder hat das recht einen thread zu Eröffnen, aber ( ! ) bitte nicht so ein nonsens hier...tz


Gruß

— geändert am 26.11.2010 00:51:45

(Mitglied Nr. 0-8-15) zitat eines unbekannten freundes: ,,ich esse lieber ein ei (!!) als mich impfen zu lassen''

26.11.2010 09:34:16

Otto B
Vorsicht, sonst kommt wieder der Herbergsvater, schimpft und schließt den Thread, was schade wäre.

Was ist hier los??? Habt ihr nichts zu tun??? Aber ab, solche Ansammlungen sind hier nicht erwünscht!!!

Wieso schließen? Löschen macht doch viel mehr Spaß!!! :cold::cold::cold::cold:


Nein, im Ernst. Solange keinem wehgetan wird, also gegen die Forenregeln verstoßen wird, machen wir diesen Thread bestimmt nicht zu. :)

Frank

Sorry, das konnte ich mir jetzt nicht verkneifen...

"Irgendwann, möglicherweise aber auch nie, werde ich dich bitten, mir eine kleine Gefälligkeit zu erweisen." (Don Corleone) Für ein friedliches Miteinander"

26.11.2010 14:33:51

ja haste recht. war etwas dramatisch ich schäme. mich auch dafür.nur ich kann es nicht mehr ändern.

Tcha da fällt weihnachten für mich wohl ins Wasser:( :'(

Was wir brauchen, sind ein paar verrückte Leute; seht euch an, wohin uns die Normalen gebracht haben.

26.11.2010 14:44:45

Hallo lod2000!

Was hältst du davon, wenn wir hier zu machen, um nicht noch mehr Verwirrung zu stiften. Deine Entscheidung.

Du kannst natürlich auch noch weiter schreiben. Vielleicht haben wir ja noch einen Tipp, der dich bis Weihnachten wieder aufbaut bzw. den Weihnachtsmann doch noch kommen lässt. :)

Frank

"Irgendwann, möglicherweise aber auch nie, werde ich dich bitten, mir eine kleine Gefälligkeit zu erweisen." (Don Corleone) Für ein friedliches Miteinander"

26.11.2010 14:49:45

es geht darum:

beim wildfire kann man das gmail app nicht mehr updaten, weil es angeblich Froyo braucht. ist das vielleicht ein Hinweis auf ein kurz bevorstehendes Update? beim Legend kam das Vodafone-Froyo ja auch schon, das offizielle ist aber noch nicht da. vielleicht hat 1und1 da auch was in petto?

ich bin gespannt...